/*---------------public bof--------------------*/
body { 
	background-color: #edeef0;
	    font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
    box-sizing: border-box;
    font-size: 14px;
    margin: 0;
    min-width: 768px;
    padding: 0;
    width: 100%;
    min-height: 100%;
    position: relative;
    top: 0;
    outline: medium none;
	}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}
ul, ol, li {
    list-style: none outside none;
}
img { border:0px;}
a { color:#444; text-decoration:none;}
a:hover { color:#f00;}

.clearBoth {clear: both;}
.content-center{text-align:center;}
.float-left{float:left;}
.float-right{float:right;}
.float-center {margin:0 auto;}
.font-size-12{font-size:12px;}
.font-size-14{font-size:14px;}
.font-size-16{font-size:16px;}
.globe-width{width:990px; margin:0 auto;}
.display-block{display:block;}
.display-inline{display:inline;}
.solid-line{border: 1px solid  #E5E5E5;}
.product-width{width:225px;}
.product-height{height:294px;}
.product-ul-style li{margin:3px;padding:3px; font-size: 12px;}
/*up codes is share*/


HR{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.xuxian{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-style: none none  dashed;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}


/*---------------public eof--------------------*/

/*---------------head   bof-----------------------*/
#cghjret{ width: auto; height: 117px;}
#CVFHDT34HY{
margin-bottom:5px;
position:relative;
height:30px;
padding:10px 7px 0 7px;
margin-left:0;
margin-right:7px;
width: auto;}
#dolphinindustrial17 a{color:#000;font-weight:normal;font-size:13px;text-decoration:none; font-family: Arial, Helvetica, sans-serif;}
#dolphinindustrial17 a:hover{text-decoration:underline!important}
#dolphinindustrial17 p{float:left;margin-top:0;color:#333; font-size:13px;}

.sf-contener {
  clear: both;
  margin: 0;
  height: 4px;
  line-height: 41px; background: #333;

}
.sf-contener a { color: #000;}
.sf-contener ul{text-align: left;}
.sf-contener ul li{ list-style-type: none; display: inline;}
.sf-contener ul li a{color: #000;}
.sf-contener ul li a:hover{color: #888;}
.sf-menu{
  float: left;
  width: 983px;
  line-height:32px;
  background:url("../images/menubgr.png") repeat;}
.sf-menu a {
    border: 0;
    padding: 0px 20px;
    text-decoration:none;
}
.sf-menu a,.sf-menu a:visited{ 
	color:#000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.sf-menu a:hover{color: #cccccc;}

#topheader .top_list h1.toptext{
    color: #444;
    font-size: 11px;
    height: 24px;
    line-height: 18px;
    margin: 0;
    text-align:left;
}
#topheader .top {
    height: 85px;
    overflow: hidden;
    padding:0;
    width: auto;
	 border-bottom:1px solid #ddd;
}
#topheader .top .logo {   
float:left;
margin-top:0;
margin-bottom:0;
margin-left:20px;

}
ul, li, dl, img {
    list-style-type: none;
}
.top .top-right {
    float: right;
    height: 85px;
    
}
.top .curr-hearder {
    line-height: 20px;
    text-align: right;
    width: 100%;
    padding-right: 10px;


}
input, select {
    font-size: 12px;
}
input, button, textarea, select {
    font: 100% Arial;
}
#topheader .top .currency  select{
    border:1px solid #DDDDDD;
	width:150px;
	height:20px;
}




/*headsearch bof*/

.search-header {
    background: url("../images/search-bgr.png") no-repeat scroll left top transparent;
    clear: both;
    float: right;
    height: 32px; 
	border:0.1em solid #ddd;
    padding-right: 8px;
    padding-top: 2px;
    position: relative; 
    width: 300px;

}
input:focus, select:focus, textarea:focus {
	background:#ffffff;
	}
.searchinput{
    border: hidden;
    float: left;
    font-weight: bold;
    
    margin-left: 25px;
    margin-top: 9px;
    width: 180px;
    height: 14px;
    }
.searchimage{
    color: #FFFFFF;
    float: right;
    height: 31px;
    width: 50px;  
}


/*headsearch eof*/
.qingni-buyao-zheyangzi {
    border-bottom: 0 solid #000000;
    border-top: 0 solid #000000;
    color: #FFFFFF;
    line-height: 18px;
    margin: 0 auto 10px;
    width: 980px;
}
/*headnav  bof*/

/*headnav  eof*/


/*head-------------------------------------------eof*/


/*midmain---------------------------------   bof*/
#allmidmain{ background: #FFF;}/*overall layout*/
#contentmidmain{background-color: #fff;   }/*midoevrall layout*/
#midmianpage{ width:766px; margin-top:10px; }/* midright layout*/
#askloty2f{ width:766px; margin-top:10px; }/* midright layout*/
/*leftbox  bof*/
#left-column{ float:left; margin-top: 10px;}
#left-box{}
.all-left-box ,#left-box,#left-column { width:210px;}
.all-left-box a{color: #878787;}
.all-left-box a:hover{color: #3399ff;}
.all-left-box{
    background: url("../images/block-footer.png") no-repeat scroll left bottom transparent;
    padding-bottom: 10px;
    margin-bottom: 20px;}
.all-left-box-heading{
    background: url("../images/block-header.png") no-repeat scroll left top transparent;
    color: #3399FF;
    font-family: Helvetica,Sans-Serif;
    font-size: 14px;
    font-weight: bold;
    height: 29px;
    line-height: 1.3em;
    padding-left: 15px;
    padding-top: 6px;
    width: 210px; }/*left all box teltil*/
#categoriesxiaogongji {

}

.all-left-box-heading a{ color: #402828; text-decoration: none; }
.all-left-box-heading a:hover { color: #AA4230; text-decoration: none; }
.centeredContent{}/*leftbox and midbox layout*/
.sideBoxContent{}/*left and right mid layout*/
#categoriesleftmid,.sideBoxContent {
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    overflow: hidden;

}
#categoriesleftmid ol {background-color: #ffffff; margin: 0; padding: 0px; text-align: left;}    
#categoriesleftmid ol li {
    background: url("../images/left_li_bg.jpg") no-repeat scroll 8px 11px transparent;
    border-bottom: 1px dashed #626161;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    padding-left: 18px;
    width: 92%;
}
#categoriesleftmid ol li a {
    color: #878787;
    text-decoration: none;
}
#categoriesleftmid ol  li a:hover {
    color: #3399ff;
    text-decoration: underline;
}
#whatsnewxiaogongji{

}
.articleList li{text-align: left; padding: 12px;}
#informationContent ul li{text-align: left; padding: 0 0 5px 12px;}
/*leftbox  eof*/

#midpage-daohang{
    color: #5D717E;
    margin-left: 16px;
    text-align:left;
}
#midpage-daohang a{
    color: #5D717E;
    text-decoration: none;}
#midpage-daohang a:hover { color: #5D717E; text-decoration: underline;}
/*midbox  bof*/
#all-mid-box{padding: 0px; }
#centerpage{}/*mid page layout id*/
#midboxtop{ width:720px; height:283px;}
#midtext{
}
.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}
.centerpagebox{}/*nsf page layout*/
.centerBoxWrapper{
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    margin: 8px auto 27px;
    max-width: 766px !important;
    width: 766px;
    border-radius: 11px 11px 0 0;
}
#midmianpage {
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    margin: 25px auto 10px;
    max-width: 766px !important;
    width: 766px;}
#bobo{margin-left:7px; }

.center_bottom {
    background: url("../images/center_bottom.png") no-repeat scroll left bottom transparent;
    float: left;
    height: 7px;
    margin-bottom: -7px;
    width: 766px;
}
.fns-heading{

    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 24px;
    overflow: hidden;
    padding-left: 10px;
    text-align:center;
    text-shadow: 1px 1px 1px #FFFFFF;
	}
.fns-heading-also{
    border: 1px solid #e6e6e6;
    border-radius: 8px; 
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 24px;}
.fns-heading span{

	
	}	

/*mid new f speation teltil*/

/*nsf  bof*/
/*new products list*/
.fns-mid-box{
    background: url("../images/index_list_bg.jpg") no-repeat scroll 150px 30px transparent;
    height: 390px;
    margin:6px;
    padding: 2px;

	}

.fns-mid-box a{color: #000000;}
.fns-mid-box a:hover{color: #000000; text-decoration: underline;}
.nsfname{ width: 160px; float: left; margin:20px 0 0 35px; font-size: 12px;}
.nsfname a { }
.nsfname a:hover{ }	      
.nsfimage{  height: 185px; float: right;  }
.nsfprice{width: 160px; float: left;margin-left:30px; margin-bottom: 20px; font-size: 12px;}
.nsfbotton{
  
}
.nsfbotton a:hover{
    background-position: left 28px ;
    text-decoration: none;
}
.nsfbotton a {
    background: url("../images/button_cart.png") repeat scroll 0 0 transparent;
    height: 13px !important;
    width: 63px;
    padding: 7px 20px 5px 29px ;
    margin-top: 15px;
  
    }


/*nsf  eof*/

/*midbox  eof*/


/*midmain------------------------------------  eof*/


/*footer--------------------------------------bof*/
.footer {
    background: #fff;
    height: 262px;
    margin: 0 auto;
    overflow: hidden;
    width: 990px;
}
.footer .foot_nav {
    color: #CCCCCC;
    height: 35px;
    line-height: 35px;
    padding-bottom: 0;
    text-align: center;
    width: 980px;
}
.footer .foot_nav a {
    color: #555555;
    padding: 0 3px;
    text-decoration: none;
}
.footer .foot_nav a:hover {
    color: #555555;
    text-decoration: underline;
}
.foot_t {
    color: #666666;
    line-height: 22px;
    padding-bottom: 0;
    text-align: center;
    width: 980px;
	margin:0 auto;
}

.foot_icon {
    margin: 0 auto;
    padding: 12px 0;
    text-align: center;
    width: 980px;
}
.foot_icon img {
    padding: 0 3px;
}
#RSSFeedLink{margin-left: 500px;}
#xlks91s{margin:20px 0 0 10px;  text-align: center; }
#xlks91s a{color: #000;}
#xlks91s a:hover{color: #000; text-decoration: underline;}
/*footer---------------------------------  eof*/


/*shopping info bof*/
#shopping-info-layout{
	float:right;
	width:300px;
	border:1px solid #D3D2D2;
	border-right:none;
	padding:10px;
}
h1#shopping-name{
    border-bottom: 1px dotted #666666;
    font-size: 16px;
    margin-bottom: 10px;
    padding-bottom: 10px;}
#shopping-price{
    font-size: 13px;
    margin-right: 10px;
    text-transform: capitalize;
	}
#shopping-price .price-hong{color: #ff0000;}
#shopping-curr,.shopping-model,.shopping-weight {margin:5px 0;}
#productAttributes{margin-top: 10px;}
h4.optionName{ margin-top: -5px;}

#cartAdd {
    border-radius: 8px;
    border: 1px solid #E5E5E5;
    width: 200px;
    margin: 0;
    padding: 1em;
    text-align: center;
}
#shopping-text{border: 1px solid #D3D2D2; margin-top: 10px; padding: 5px; border-radius: 11px;}
#shopping-text a{color: #000000;}

h2.shopping-tags {padding: 5px;}
h2.shopping-tags a{font-size: 12px; color: #000000;}
h2.shopping-tags a:hover{ color: #222222; text-decoration: underline;}

.product-ul-style li a{color: #000000;}
.product-ul-style li a:hover{color: #000000; text-decoration: underline;}
.alsolike{border-radius:10px; }

/*shopping info eof-------------------------------*/


/*other bof----------------------------------------*/


/*new and all bof*/
h1.newalltou{font-size: 18px; font-weight: bold;}
.newproducts{
    width:24%;
    text-align:center;
    border: 1px solid #E5E5E5;
    border-radius: 4px 4px 4px 4px;
    height: 240px;
    margin-left: 4px;
    padding-bottom: 5px;
    padding-top: 5px;
    float: left;}
.newproducts a,.allproducts a,.tabular a{color: #3C3C3C; display: block;}
.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #e2e2e2; display: block; text-decoration: underline;}

.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}
/*new and all eof*/
.allnewcateimage{}
.allnewcatename{ font-size: 12px;}
h3.itemTitle{font-size: 12px; } /*content cate page name*/
h3.itemTitle a,#productListing a,#newProductsDefault a{color: #000000;}
h3.itemTitle a:hover,#productListing a:hover,#newProductsDefault a:hover{color: #000000;text-decoration: underline;}
/*cate in midpage display*/
.cate-info{
    background: url("../images/index_list_bg.jpg") no-repeat scroll 150px 30px transparent;
 
    height: 403px;
    margin:6px;
    padding: 2px;
    width: 30%;
    float: left;
}
#indexcatemid{}/*other shoping*/
#midcategories{}/*other shoping */


/*other eof---------------------------------------------*/

/*---------js-------*/


/*****************************************slider*****************/
#fghdfgf { background:#006699; color: #fff; height:42px; line-height:42px; text-align:center}
.islanddecor-linkContnrWrapr {
    box-sizing: border-box;
    clear: both;
    overflow: hidden;
    padding: 40px 0;
    margin: 0 auto;
    max-width: 960px;
}


.xsdr4hjkh {
    float: left;
    padding-left: 10px;
    width: 57%;
}
.islanddecor-linkContnrWrapr .zlsdo6gfd {
    float: left;
    padding-top: 6px;
    width: 28%;
}
.xsdr4hjkh .links-islanddecor-title h2 {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 28px;
    margin: 0;
}
.xsdr4hjkh .oDSF2D a {
    color: #767676;
    font-size: 12px;
    line-height: 24px;
}
.xsdr4hjkh .oDSF2D {
    float: left;
    margin-top: 6px;
    width: 100%;
}

.xsdr4hjkh .links-islanddecor-title {
    float: left;
    width: 100%;
}
.xsdr4hjkh .links-islanddecor-title ul {
    display: inline-block;
    float: left;
    width: 25%;
}
.xsdr4hjkh ul {
    list-style: outside none none;
	float:left;
	width:48%
}
.links-islanddecor-title li { width:168px; height:26px; float:left;}



.xsdr4hjkh .oDSF2D ul {
    padding-left: 0px;
}

.oDSF2D li {
   
    clear: both;
    float: left;
}

.islanddecor-linkContnrWrapr .zlsdo6gfd {
    float: left;
    padding-top: 6px;
    width: 28%;
}
.zlsdo6gfd_Media h2 {
    font-family: BebasNeue,Georgia,Times,serif !important;
    font-size: 23px;
    font-weight: 400;
    line-height: 1;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.zlsdo6gfd_Media {
    letter-spacing: 0.6px;
	text-align:center; 
}

#doahanghequnabu2356{width:100%;background:#222;margin:0 auto; z-index:10;}

#toutattbu{width:1120px;margin:0 auto;height:60px;background:#222;}
.lo9o3dfgh{float:left;}
#lbbvhi67wr{float:right;margin-left:4px;margin-top:10px; background:#fff;}

.searchinput{
  background: none repeat scroll 0 0 #ffffff;
border: medium none;
color: #666666;
font: 15px arial;
margin: 0; line-height:40px;
height: 40px;padding-left:10px;
width: 200px;
    }
.searchimage{
    cursor: pointer;
    float: right;
    height:20px;
    width: 20px;padding:10px;
	background:#444;
}
.searchimage:hover{background:#00b9f1;}

.categoryListBoxContents a{color: #525253; }
.categoryListBoxContents a:hover{display: block;color: #8f0509;}
.categoryListBoxContents{
    background: url("../images/product_bottombg2.jpg") no-repeat scroll center top transparent;
    width: 28%;
    line-height: 22px;
    margin: 3px;
    text-align: left;
    color: #525253;
    }
. xcfs34TF { margin-top:20px;}

#Dglr233{width:100%;background:#222;margin:0 auto; z-index:10;}

#xfh342{width:990px;margin:0 auto;height:61px;background:#222;}
.qwer24f{float:left;}
#WL004{float:left;margin-left:30px;margin-top:10px; background:#fff;}

.searchinput{
  background: none repeat scroll 0 0 #ffffff;
border: medium none;
color: #666666;
font: 15px arial;
margin: 0; line-height:40px;
height: 40px;padding-left:10px;
width: 200px;
    }
.searchimage{
    cursor: pointer;
    float: right;
    height:20px;
    width: 20px;padding:10px;
	background:#444;
}
.searchimage:hover{background:#00b9f1;}
#kl4erfe{}
#XS5YHU{float:right;height:60px;}
#XS5YHU a{color:#fff; font-size:12px; line-height:60px; padding: 0 10px; display:block; border-left:1px solid #444; float:left;}
#XS5YHU a:hover{color:#99FF00;}
.WL006{}
.AZo34d{min-width:990px;margin:0 auto;background:#000;height:40px;border-bottom: 1px solid #aaa;}
.AZo34d li{float:left;}
.XSD65H a, .Xdlg35d a, .XLDOT24 a { line-height:40px;}
.XSD65H:hover, .Xdlg35d:hover, .XLDOT24:hover{background:#000;}
.AZo34d li a{color:#fff; font-size:12px; font-weight:bold;padding:0 10px; text-transform:capitalize;}